@charset "utf-8";

  th{border: 1px solid #AAA;}
  td{border: 1px solid #AAA;}
  table, td.no{border:none !important}
  td ul{margin:0;font-size: 14px !important;}
  ol{font-size: 16px;line-height: 1.5rem;}

	/*.box ul li {list-style:none;}*/
	ul.list_no{padding:0 10px; }
	.list_blue{list-style-position: outside;}
	.list_blue::before {
		content:  "";
		width:  10px;
		height:  10px;
		margin-left:-15px;
		display:  inline-block;
		background-color: #4336f4;
		border-radius:  50%;
		margin-right: 5px; 
	}
	
th {
	background-color: #fffef1;
}

select,
textarea,
input[type="text"],
input[type="password"] {
	margin: 3px 0;
	padding: 3px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 2px;
}

select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus {
	border: 1px solid #f79448;
}

.input-mini {
  width: 60px;
}

.input-small {
  width: 90px;
}

.input-medium {
  width: 150px;
}

.input-large {
  width: 210px;
}

.input-xlarge {
  width: 90%;
}

.input-xxlarge {
  width: 530px;
}

.input-full {
	width: 480px;
}

select.input-full {
	width: 492px;
}

.must {
	color: #e50000;
	font-weight: normal;
	font-size: 12px;
}

input[type="checkbox"] {
	margin-right: 5px;
}

a.btn-inquiry,
button,
input[type="submit"] {
	display: inline-block;
	*display: block;
	*zoom: 1;
	padding: 3px 15px;
	border: none;
	border-radius: 3px;
}

a.btn-inquiry:hover,
button:hover,
input[type="submit"]:hover {
	opacity: 0.85;
}

button {
	background-color: #174ed4;
	color: #fff;
}

a.btn-inquiry,
input.btn-inquiry {
	margin: 10px 0;
	padding: 10px 20px;
	background-color: #999;
	color: #fff;
	font-size: 18px;
	text-decoration:none;
}

a.btn-inquiry-exec,
input.btn-inquiry-exec {
	background-color: #f94e38;
}

.section-btn-set {
	text-align: center;
}

.section-btn-set form {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 10px 0 0 10px;
}

.section-btn-set form:first-child {
	margin-left: 0;
}

.error {
	color: #e50000;
	font-size: 12px;
}

/*
p {
	font:13px/1.231 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Arial, Meiryo, 'メイリオ', Verdana, Osaka, 'ＭＳ Ｐゴシック', sans-serif;
}

ul {
	list-style-type: none;
}

#section-form ul {
	list-style-type: disc;
	margin-left: 18px;
	margin-bottom: 15px;
}

#section-form input.span1,
#section-form input.span3,
#section-form input.span4,
#section-form textarea.span4 {
	padding: 4px;
	margin-bottom: 9px;
}

#section-form textarea.span4 {
	width: 450px;
	resize: vertical;
}

#section-form input.span4,
#section-form .uneditable-input.span4 {
	width: 290px;
}

#section-form input.span3,
#section-form textarea.span3,
#section-form .uneditable-input.span3 {
	width: 210px;
}

#section-form input.span1,
#section-form textarea.span1,
#section-form .uneditable-input.span1 {
	width: 50px;
}

#section-form span.must {
	padding-left: 3px;
	color: #B94a48;
	font-weight: bold;
	font-size: 85%;
}

#section-form table {
	width: 100%;
	background-color: #ffffff;
	margin-top: 30px;
	margin-bottom: 20px;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;

}

#section-form .table-bordered {
	border-left: 1px #dddddd solid;
	border-top: 1px #dddddd solid;
	border-collapse: collapse;
	border-spacing: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#section-form .table-bordered th,
#section-form .table-bordered td {
	border-right: 1px #dddddd solid;
	border-bottom: 1px #dddddd solid;
	text-align: left;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#section-form th {
	width: 150px;
}

#section-form label {
	margin-bottom: 5px;
}

#section-form label {
	min-height: 18px;
	padding-left: 18px;
	_padding-left: 0px;
}

#section-form label input {
	display: inline;
	width: 1em;
	height: 1em;
	vertical-align:middle;
	border: none;
}

#section-form label:first-child {
	padding-top: 5px;
}

#section-form label input[type="radio"],
#section-form label input[type="checkbox"] {
	float: left;
	margin-left: -18px;
}

#section-form .ime-disabled {
	ime-mode: disabled;
}

#section-form input.error {
	border-color: #b94a48;
}

#section-form span.error_message {
	display: block;
	color: #FF0000;
}

#section-form .inquiry-btn {
	width: 150px;
	height: 42px;
	border: none;
}

#section-form .section-btn-set {
	position: relative;
	overflow: hidden;
}

#section-form .section-btn-set {
	position: relative;
	overflow: hidden;
}

#section-form .section-btn-set div {
	position: relative;
	left: 50%;
	float: left;
}

#section-form .section-btn-set div form {
	position: relative;
	left: -50%;
	float: left;
	margin-right: 5px;
}
*/